<?xml version="1.0" encoding="utf-8"?>
<Game id="34066" name="皇家战争" version="20141104" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Royal-Warfare-cn.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
